﻿body {
    padding: 10px;
    font-family: Arial, SimSun;
    font-size: 13px;
}

.f-panel-title-text, .f-tree-cell-text {
    font-family: 'Microsoft YaHei';
}

.f-grid-row {
    line-height: 20px;
}

.marginr {
    margin-right: 5px;
}

.toolbarBackColor {
    background-color: #eee;
}

.tableFromCss .f-field {
    margin: 0px;
    border-bottom: 1px solid #ddd;
}

.tableFromCss .f-field-fieldlabel-cell {
    background-color: #eee;
    padding: 5px;
    border-right: 1px solid #ddd;
}

.tableFromCss .f-field-body-cell {
    padding: 5px;
    border-right: 1px solid #ddd;
}


.tableFromCss2 .f-field {
    margin: 0px;
    border-bottom: 1px solid #ddd;
}

.tableFromCss2 .f-field-fieldlabel-cell {
    padding: 5px;
    border-right: 1px solid #ddd;
}

.tableFromCss2 .f-field-body-cell {
    padding: 5px;
    border-right: 1px solid #ddd;
}

.tableFromCss3 .f-field {
}

.tableFromCss3 .f-field-fieldlabel-cell {
    padding: 2px;
}

.tableFromCss3 .f-field-body-cell {
    padding: 2px;
}

.clear {
    clear: both;
}

ul.result, ol.result {
    margin: 10px 0;
    padding: 0;
    border-top: solid 1px #ddd;
}

    ul.result li, ol.result li {
        list-style-type: none;
        margin: 0;
        padding: 5px;
        border-bottom: solid 1px #ddd;
    }


table.result {
    margin: 10px 0;
    width: 500px;
    border-collapse: collapse;
}

    table.result th {
        font-weight: bold;
    }

    table.result td, table.result th {
        border-bottom: solid 1px #ddd;
        padding: 5px;
        text-align: left;
    }

table.RowExpander {
    width: 100%;
    border-collapse: collapse;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
}

    table.RowExpander th {
        font-weight: bold;
        background-color: #efefef;
        border-bottom: 1px solid #ddd;
        border-right: 1px solid #ddd;
    }

    table.RowExpander td, table.RowExpander th {
        border-bottom: solid 1px #ddd;
        border-right: 1px solid #ddd;
        padding: 5px;
        text-align: left;
    }


.highlight {
    font-weight: bold;
    color: red;
}
